Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 05:15:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way May I know the current status?
It says in the tracking history that I requested for a re-schedule??? But I did not. 

Sent from Yahoo Mail on Android 
 
  On Sat, Dec 11, 2021 at 11:04, Centrepoint<[email-masked]> wrote:    
#yiv6937016610 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6937016610 td {border:0;padding:0;}#yiv6937016610 .yiv6937016610two-column .yiv6937016610contents {font-size:14px;text-align:left;}#yiv6937016610 .yiv6937016610two-column img {width:100%;height:auto;}#yiv6937016610 .yiv6937016610two-column .yiv6937016610text {padding-top:10px;}#yiv6937016610 .yiv6937016610two-column {text-align:center;font-size:0;}#yiv6937016610 .yiv6937016610two-column .yiv6937016610column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6937016610 .yiv6937016610contents {width:100%;}@media only screen and (max-width:480px) {#yiv6937016610 table[class=yiv6937016610outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6937016610 table[class=yiv6937016610innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6937016610 span[class=yiv6937016610aligntext] {text-align:center !important;display:block !important;}#yiv6937016610 table[class=yiv6937016610getintouch] {width:95%;max-width:95% !important;}#yiv6937016610 div[class=yiv6937016610getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6937016610 table[class=yiv6937016610brands] {width:50%;max-width:50% !important;}#yiv6937016610 div[class=yiv6937016610howitworks] {width:96% !important;}#yiv6937016610 table[class=yiv6937016610small] {width:20% !important;padding:0 10px 0 0;}#yiv6937016610 table[class=yiv6937016610small1] {width:65% !important;}#yiv6937016610 p[class=yiv6937016610alignleft] {text-align:left !important;}#yiv6937016610 td[class=yiv6937016610moveleft] {padding:0 !important;}#yiv6937016610 table[class=yiv6937016610navigation] {width:100%;}#yiv6937016610 td[class=yiv6937016610navlast] {text-align:right !important;}#yiv6937016610 table[class=yiv6937016610knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6373921097 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Joel Barrozo, your order number is 6373921097.  |
|  |
|  The tracking number is FP1211210004109.  |
|  |
|  
|  
 Order shipping to 
Joel Barrozo
 Shahad Tower King Saud Street
 13th floor
 Khobar, Saudi Arabia 
 Mobile: +966 504955694 
  |  
 Payment Method: 
Joel Barrozo
 xxxx xxxx xxxx 3378 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001852920211211 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lee Cooper Solid Zip Though Hooded Denim Jacket with Pockets  
 Color: Blue 
  Size: S  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3590933